Home CVE Database CVE-2015-7990

CVE-2015-7990

Description

Race condition in the rds_sendmsg function in net/rds/sendmsg.c in the Linux kernel before 4.3.3 allows local users to cause a denial of service (NULL pointer dereference and system crash) or possibly have unspecified other impact by using a socket that was not properly bound. NOTE: this vulnerability exists because of an incomplete fix for CVE-2015-6937.

Priority: Medium
CVSS v3: 5.8
Publish Date: Dec 28, 2015
Related ID: --
CVSS v2: Medium
Modified Date: Dec 28, 2015

Find out more about CVE-2015-7990 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

linux

Live chat
Online